html, body {
    margin: 0;
    min-height: 100%;
    padding: 0;
    width: 100%;
}

body {
    background-color: #FFF;
    font: 13px Arial,Helvetica,sans-serif;
    text-align: left;
    color: #4f4f4f;
}

a {
    text-decoration: none;
    color: #4f4f4f;
}

a:hover {
    text-decoration: none;
}

a img {
    border: medium none;
}

button::-moz-focus-inner {
    border: medium none;
    padding: 0;
}

button {
    overflow: visible;
    width: auto;
}

button {
    background-color: transparent;
}

table, th, td, tr {
    border: 1px solid #C5CBE1;
    border-collapse: collapse;
}

fieldset {
    border: medium none;
}

.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.clear_fix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

.clear_fix {
    display: inline-block;
}

* html .clear_fix {
    height: 1%;
}

.clear_fix {
    display: block;
}

#domain_state, #history_state {
    margin-top: 20px;
}

#domain_state thead, #history_state thead {
    background: #D9F0FA;
}

.operation_title {
    margin: 30px 0 0 0;
    font-size: 14px;
    font-weight: bold;
}

#domain_state thead > tr > td, #history_state thead > tr > td {
    padding:2px;
    text-align: center;
}

#domain_state tbody > tr > td, #history_state tbody > tr > td {
    padding:5px;
    text-align: center;
}

.content_opperation_box {
    width: 405px;
    -moz-box-shadow: 0px 0px 6px #bbb;
    -webkit-box-shadow: 0px 0px 6px #bbb;
    box-shadow: 0px 0px 6px #bbb;
    background: url(/images/common/background/motif_white.jpg);
    padding: 20px;
    margin-top: 20px;
}

.hp_left_operation {
    float:left;
    margin-right:10px;
}

.hp_right_operation {
    float:left;
    margin-left:10px;
}

.left_box {
    float: left;
    width: 45%;
}

.right_box {
    float: right;
    width: 45%;
    margin-right: 35px;
}

.middle_box {
    width: 45%;
    margin: auto;
}

.news_hat {
    font-style: italic;
    margin: 10px 0;
}